» Ubuntu » パッケージ

Error

two or more packages specified (bsdmainutils oneiric)